body{
	background-color: white;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background-image: url(romillyhills_background_2.png);
	background-repeat: no-repeat;
	background-position: center;
}
img{
	border: none;
}
a:link {
  text-decoration: none;
  color: white;
}

a:visited {
  text-decoration: none;
  color: white;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}
.container{
	width: 969px;
	height: 1500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
.title{
	clear: both;
	text-align: center;
	font-size: 100px;
}
.subtitle{
	clear: both;
	font-size: 24px;
	padding: 10px;
}

.item{
	width: 300px;
	display:inline-block;
	vertical-align: top;
	padding: 10px;
}
.itemtitle{
	font-size: 18px;
}
.itemimage{
	width: 300px;
}
.itemtext{
	text-align: left;
	font-size: 14px;
}

